Przejdź do głównej treści
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100GES Switch
SKU: GS110T-100GES

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

NETGEAR GS110T-100GES Switch

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Technologia połączeń
Przewodowy
Protokoły Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Maksymalna prędkość transferu danych
Protokół przełączania
HTTP
Technologia okablowania Ethernet miedzianego
Funkcje DHCP
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Prędkość danych
10, 100, 1000
Standardy Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Wskaźniki LED komunikacji
Tak
Połączenie zasilania
Maksymalna przepustowość portu
20 Gbit/s
Czas opóźnienia
4 ns
Wymagane oprogramowanie
- Internet Explorer 6.0, Netscape 6.0
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Zakres MTBF
472147 Godzin
Bezpieczeństwo
CE, CE EN 60950-1, CCC, CB, KCC
Wysokość pracy
0 - 3000 m
Wilgotność niepracy
Zakres wilgotności pracy
0 - 90%
Prąd wejścia
1 A
Liczba Zasilaczy
1
Zużycie energii
Zakres temperatury roboczej
0 - 50 °C
Rozmiar tabeli adresów
Waga
Wymiary Gxdxy
Głębokość
Szerokość
Wysokość
Kolor produktu
Zakres temperatury przechowywania Celsius
LED zasilania
Tak
Wsparcie kontroli Akis
Tak
Typ klawisza
Lista kontroli połączenia ACL
Tak
Zgodność elektromagnetyczna
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Przepustowość trasy routingu
Pojemność routingu/przełączania
1000 Gbit/s
Pełny druk dwustronny
Tak
Filtracja adresu MAC
Tak
Pamięć podręczna paczki
Marka
NETGEAR
Kategoria
Przełączniki sieciowe
Nazwa produktu
GS110T
GTIN EAN UPC
0606449080742,
Kategoria
Przełączniki sieciowe
Marka
NETGEAR
Nazwa produktu
GS110T
Seria produktów
Sprzedane rynki
NL, DE, SE, GB, BE, BG
Data dodania do systemu
2011-11-02
Data produkcji
Kod produktu
GS110T-100GES
Obsługa MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Kopia zapasowa i transfer
Tak
Protokoły zarządzania
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T-100GES Switch